/* 
 Theme Name:   Corila
 Theme URI:    
 Description:  
 Author:       Alessandro
 Author URI:   
 Template:     ave
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

.header-module {
    width:200px;
}
.icon-ld-search:before {
    content: "\f002";
    font-family: 'Font Awesome 5 Free';
    font-weight: 501;
}
 i.fa-twitter {
    color: #00aced;
}
 i.fa-facebook {
    color: #3b5998;
}
 i.fa-linkedin {
    color: #0e76a8;
}
i.fa-youtube {
    color: #c4302b;
}
i.fa-vimeo {
  content: url("http://www.corila.it/wp-content/uploads/2023/02/garr-tv-small-1.png");
	display:inline-block;
	background-repeat: no-repeat;
}


/* aggiornamneto del 8-3-2024 */

i.fa-twitter:before {
  content: "";
  display: inline-block;
  width: 13px;
  height: 13px;
  background-image: url('https://about.twitter.com/content/dam/about-twitter/x/brand-toolkit/logo-black.png.twimg.1920.png');
  background-size: cover; 
}

/* Change the WordPress default css to a 1023px media query faspariresearchsemobile */

@media (max-width: 576px) {
	
	.span.bars:after {
  display: inline-block;
  url: ('http://www.corila.it/wp-content/uploads/2024/03/hamburgher.png');
}

}

/* immagine in evidenza nel post */
.blog-single-cover {
   
  display:none;
}

.blog-single-title {
   
  padding-top: 50px; padding-bottom: 25px;
}

.post-image  {
   
  display:none;
}

/*  testo del post */
.lqd-lines  {
   
  padding: 5px;
}

.last-updated-date {
   
  font-size: small;
  font-family: Arial. Helvetica;
  text-transform: lowercase;
  color: black;
  background-color: white;

}

